.HeaderText{
font-weight: 500;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 2.25rem;
line-height: 2.75rem;
font-family: 'Oswald', sans-serif;
display: block;
text-align: center;
color: #005DAB;
}
.SubHeaderText{
color: #005DAB;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;
font-size: 1.5rem;
line-height: 1.75rem;
font-weight: 500;
padding: 10px 0;
display: block;
}
.LinkButton{
}
.mobileTable{
}
.iframeContainer{
}
.videoContainer{
}
